/* 领导之窗 start */
.ldzc_bg {
    border-top: .06rem solid rgba(183, 224, 246, 0.2);
    margin-top: .3rem;
}

.ldzc_bg .mian {
    margin-top: .5rem;
}

.ldzc_bg .mian .bd {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.ldzc_bg .mian .bd img {
    margin-top: .4rem;
    width: 2.63rem;
    height: 3.38rem;
}

.ldzc_bg .mian .bd h3 {
    margin-top: .3rem;
    font-weight: bold;
    font-size: .34rem;
    color: #0061B0;
    text-align: center;
}

.ldzc_bg .mian .bd p {
    margin-top: .3rem;
    width: 3.73rem;
    font-weight: bold;
    font-size: .34rem;
    color: #333333;
    text-align: center;
}

.ldzc_bg .mian_fggz {
    margin-top: .4rem;
}

.ldzc_bg .mian_fggz .bd {
    margin-top: .3rem;
    width: 100%;
    font-weight: 400;
    font-size: .28rem;
    line-height: .4rem;
    text-indent: 2em;
    color: #333333;
    text-align: justify;
}

.ldzc_bg .mian_wdts {
    margin-top: .5rem;
}

.ldzc_bg .mian_wdts .bd {
    width: 100%;
    background: #F7FAFF;
}

.ldzc_bg .mian_wdts .bd ul {
    width: 100%;
    padding: 0 .3rem;
}

.ldzc_bg .mian_wdts .bd ul li {
    width: 100%;

}

.ldzc_bg .mian_wdts .bd ul li:last-child {
    border: none;
}

.ldzc_bg .mian_wdts .bd ul li a {
    display: flex;
    width: 100%;
    padding: .4rem 0;
    border-bottom: .03rem dashed #CFCECE;
}

.ldzc_bg .mian_wdts .bd ul li h3 {
    width: 1.47rem;
    font-weight: 400;
    font-size: .28rem;
    line-height: .32rem;
    color: #333333;
}

.ldzc_bg .mian_wdts .bd ul li p {
    color: #0061B0;
    font-weight: 400;
    font-size: .28rem;
    line-height: .32rem;
}

.ldzc_bg .mian_zyhd {
    margin-top: .5rem;
}

.ldzc_bg .mian_zyhd .bd ul li {
    position: relative;
    width: 100%;
    border-bottom: .03rem dashed #CFCECE;
}

.ldzc_bg .mian_zyhd .bd ul li::before {
    content: "";
    position: absolute;
    top: .39rem;
    left: 0;
    width: .09rem;
    height: .09rem;
    background-color: #0061B0;
}

.ldzc_bg .mian_zyhd .bd ul li a {
    display: flex;
    flex-direction: column;
    width: 100%;
    padding: .3rem 0 .3rem .27rem;
}

.ldzc_bg .mian_zyhd .bd ul li a p {
    font-weight: 400;
    font-size: .28rem;
    line-height: .4rem;
    color: #333333;
}

.ldzc_bg .mian_zyhd .bd ul li a span {
    margin-top: .2rem;
    font-weight: 400;
    font-size: .28rem;
    line-height: .32rem;
    color: #999999;
}

/* 领导之窗 end */

/* 要闻动态 start */

.ywdt_lunbo {
    margin-top: .3rem;
    position: relative;
}

.ywdt_lunbo .swiper-slide .img,
.ywdt_lunbo .swiper-slide .txt,
.ywdt_lunbo .swiper-slide .yema {
    transition: opacity 1s ease-in-out;
}

.ywdt_lunbo .swiper-slide {
    transition: opacity 1s ease-in-out;
}

.ywdt_lunbo .img {
    width: 100%;
    height: 3.88rem;
    float: left;
    overflow: hidden;
}

.ywdt_lunbo .img a {
    display: block;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.ywdt_lunbo .img a img {
    width: 100%;
    height: 100%;
}

.ywdt_lunbo .txt {
    width: 100%;
    height: 3.5rem;
    padding: .3rem;
    float: left;
    background: url(../images/ywdt_sj.png) no-repeat bottom right;
    background-size: .95rem .95rem;
    border: 1px solid #E6E6E6;
    overflow: hidden;
}

.ywdt_lunbo .txt a {
    width: 100%;
    font-size: .34rem;
    font-weight: bold;
    line-height: .5rem;
    text-align: justify;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    text-align: justify;
}

.ywdt_lunbo .txt span {
    display: block;
    width: 100%;
    font-size: .26rem;
    color: #666666;
    line-height: .4rem;
    text-align: justify;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    text-align: justify;
    margin-top: 15px;
}

.ywdt_lunbo .ywdt_lunbo_pagination {
    width: .82rem !important;
    height: .12rem;
    position: absolute;
    z-index: 3;
    bottom: .3rem !important;
    right: 3.17rem !important;
    text-align: center;
}

.ywdt_lunbo .ywdt_lunbo_pagination .swiper-pagination-bullet {
    width: .12rem;
    height: .12rem;
    border-radius: .6rem;
    float: left;
    margin-right: .1rem;
    background-color: #eeeeee;
}

.ywdt_lunbo .ywdt_lunbo_pagination .swiper-pagination-bullet:last-child {
    margin-right: 0;
}

.ywdt_lunbo .ywdt_lunbo_pagination .swiper-pagination-bullet-active {
    width: .38rem;
    background-color: #0061b0;
}

.ywdt_lunbo .yema {
    width: .4rem;
    position: absolute;
    z-index: 3;
    bottom: .19rem;
    right: .22rem;
    text-align: center;
    font-size: .26rem;
    color: #999999;
    font-weight: bold;
    line-height: .26rem;
}

.common_list_sub {
    margin-top: 0.49rem;
    width: 100%;
    overflow: hidden;
}

.common_list_sub .tabs {
    width: 100%;
    height: 0.66rem;
    position: relative;
    border-bottom: 1px solid #e2e2e2;
}

.common_list_sub .tabs span {
    float: left;
    margin-right: 0.5rem;
    position: relative;
    height: 0.66rem;
    font-size: 0.34rem;
    color: #333333;
    line-height: 0.34rem;
    font-size: 0.34rem;
    line-height: 0.34rem;
    display: block;
    float: left;
    font-weight: bold;
}

.common_list_sub .tabs span:last-child {
    margin-right: 0;
}

.common_list_sub .tabs span.on {
    color: #0061b0;
    background: url(../images/zwgk_box_hd_li.png) no-repeat right bottom;
    background-size: .96rem .38rem;
}

.common_list_sub .tabs span.on::after {
    width: 100%;
    height: 0.03rem;
    background-color: #0061b0;
    position: absolute;
    left: 0;
    bottom: -0.01rem;
    content: "";
}

.ywdt_swiper1 {
    width: 100%;
    overflow: hidden;
}

.ywdt_swiper1 .swiper-slide ul {
    width: 100%;
    overflow: hidden;
}

.ywdt_swiper1 .swiper-slide ul li {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    border-bottom: 1px solid #e2e2e2;
    padding: 0.34rem 0 0.35rem;
}

.ywdt_swiper1 .swiper-slide ul li:first-child {
    padding-top: .29rem;
}

.ywdt_swiper1 .swiper-slide ul li .date {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 0 .1rem .23rem;
    background: #F7FAFF;
    border: 1px solid #C2DAEF;
}

.ywdt_swiper1 .swiper-slide ul li .date em {
    width: .6rem;
    font-size: .34rem;
    line-height: .34rem;
    color: #0061B0;
    padding: .2rem 0 .15rem;
    text-align: center;
    display: block;
    border-bottom: 1px solid #C2DAEF;
}

.ywdt_swiper1 .swiper-slide ul li .date i {
    margin-top: .14rem;
    font-size: .24rem;
    line-height: .24rem;
    color: #999999;
}

.ywdt_swiper1 .swiper-slide ul li a {
    width: 5.43rem;
    display: flex;
    flex-direction: column;
}

.ywdt_swiper1 .swiper-slide ul li a p {
    display: block;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-weight: bold;
    font-size: 0.28rem;
    color: #333333;
    line-height: 0.28rem;
}

.ywdt_swiper1 .swiper-slide ul li a span {
    margin-top: .24rem;
    display: block;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    text-align: justify;
    font-size: 0.26rem;
    color: #666666;
    line-height: 0.4rem;
}

.ywdt_list2 {
    margin-top: .5rem;
    width: 7.5rem;
    margin-left: -.3rem;
    padding: .5rem .3rem;
    background: #F7FAFF;
}

.ywdt_list2 .swiper-slide ul li {
    width: 100%;
    margin-top: .3rem;
    background: #FFFFFF;
    box-shadow: 0px 0px .15rem 0px rgba(190, 205, 230, 0.26);
    border: 1px solid #EBF4FC;
}

.ywdt_list2 .swiper-slide ul li a {
    width: 100%;
    display: flex;
    flex-direction: column;
    padding: .3rem .42rem .3rem .32rem;
}

.ywdt_list2 .swiper-slide ul li a p {
    width: 100%;
    text-overflow: ellipsis;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    text-align: justify;
    font-weight: bold;
    font-size: 0.28rem;
    color: #333333;
    line-height: 0.38rem;
}

.ywdt_list2 .swiper-slide ul li a span {
    margin-top: .29rem;
    width: 100%;
    font-size: 0.26rem;
    color: #666666;
}

.ztzl_list {
    width: 100%;
    margin-top: .5rem;
    position: relative;
}

.ztzl_list .ztzl_list_swiper {
    height: 100%;
    margin-top: .3rem;
}

.ztzl_list .swiper-slide {
    float: left;
    height: 1.96rem;
}

.ztzl_list .swiper-slide a {
    display: block;
    width: 3.3rem;
    height: 100%;
    overflow: hidden;
}

.ztzl_list .swiper-slide:nth-child(2n) a {
    float: right;
}

.ztzl_list .swiper-slide a img {
    width: 100%;
    height: 100%;
}

.ztzl_list .swiper-button-prev,
.ztzl_list .swiper-button-next {
    width: .4rem;
    height: .4rem;
    position: absolute;
    top: 65%;
    transform: translateY(-50%);
    cursor: pointer;
}

.ztzl_list .swiper-button-prev {
    left: -.19rem;
    background: url(../images/ztzl_swiper_le.png) center center no-repeat;
    background-size: 100%;

}

.ztzl_list .swiper-button-next {
    right: -.19rem;
    background: url(../images/ztzl_swiper_rt.png) center center no-repeat;
    background-size: 100%;
}

/* 要闻动态 end */

/* 政民互动 start */

.zmhd_bg {
    margin-top: .3rem;
    padding-bottom: .5rem;
    border-top: .06rem solid rgba(183, 224, 246, 0.2);
}

.zmhd_bg .top {
    display: flex;
    margin-top: .5rem;
    justify-content: space-between;
    align-items: center;
}

.zmhd_bg .top a {
    width: 3.3rem;
    height: 1.3rem;
}

.zmhd_bg .top .rxly {
    width: 100%;
    height: 100%;
    background: url(../images/zmhd_sub_szxx_12345ly.png) center center no-repeat;
    background-size: 100%;
}

.zmhd_bg .top .szxx {
    width: 100%;
    height: 100%;
    background: url(../images/zmhd_sub_szxx_szxx.png) center center no-repeat;
    background-size: 100%;
}

.zmhd_bg .zmhd_sqgk {
    margin-top: .5rem;
}

.zmhd_bg .zmhd_sqgk .bd .top {
    margin-top: .3rem;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.zmhd_bg .zmhd_sqgk .bd .top p {
    width: 5.33rem;
    background: #F7FAFF;
    font-size: .28rem;
    color: #0061B0;
    line-height: .6rem;
    text-align: center;
}

.zmhd_bg .zmhd_sqgk .bd .top span {
    width: 1.52rem;
    background: #F7FAFF;
    color: #0061B0;
    font-size: .28rem;
    line-height: .6rem;
    text-align: center;
}

.zmhd_bg .zmhd_sqgk .bd ul li {
    position: relative;
    margin: .4rem 0;
}

.zmhd_bg .zmhd_sqgk .bd ul li:first-child {
    margin-top: .3rem;
}

.zmhd_bg .zmhd_sqgk .bd ul li::before {
    content: "";
    display: block;
    position: absolute;
    top: .03rem;
    left: 0;
    width: .2rem;
    height: .19rem;
    background: url(../images/zmhd_sub_rxly_li.png) center center no-repeat;
    background-size: 100%;
}

.zmhd_bg .zmhd_sqgk .bd ul li a {
    padding-left: .35rem;
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.zmhd_bg .zmhd_sqgk .bd ul li a p {
    width: 4.84rem;
    font-size: .28rem;
    color: #333333;
    line-height: .28rem;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.zmhd_bg .zmhd_sqgk .bd ul li a span {
    width: 1.52rem;
    color: #666666;
    font-size: .28rem;
    line-height: .28rem;
    text-align: center;
}

.zmhd_bg .zmhd_zxft {
    margin-top: .5rem;
    width: 7.5rem;
    margin-left: -.3rem;
    padding: .5rem .3rem;
    background: #F7FAFF;
}

.zmhd_bg .zmhd_zxft .swiper {
    margin-top: .3rem;
}

.zmhd_bg .zmhd_zxft .swiper-slide .first_child a {
    display: block;
    background-color: #FFFFFF;
    padding-bottom: .4rem;
}

.zmhd_bg .zmhd_zxft .swiper-slide .first_child a img {
    width: 100%;
    height: 3.88rem;
}

.zmhd_bg .zmhd_zxft .swiper-slide .first_child a p {
    margin-top: .3rem;
    padding: 0 .3rem;
    font-size: .28rem;
    line-height: .28rem;
    color: #333333;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.zmhd_bg .zmhd_zxft .swiper-slide .first_child a span {
    color: #0061B0;
}

.zmhd_bg .zmhd_zxft .swiper-slide ul li {
    position: relative;
    border-bottom: .01rem dashed #CFCECE;
}

.zmhd_bg .zmhd_zxft .swiper-slide ul li::before {
    content: "";
    display: block;
    position: absolute;
    top: .4rem;
    left: 0;
    width: .09rem;
    height: .09rem;
    background-size: 100%;
}

.zmhd_bg .zmhd_zxft .swiper-slide ul li a {
    padding: .3rem 0 .3rem .28rem;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.zmhd_bg .zmhd_zxft .swiper-slide ul li a p {
    width: 5.2rem;
    font-size: .28rem;
    color: #333333;
    line-height: .28rem;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.zmhd_bg .zmhd_zxft .swiper-slide ul li a span {
    font-size: .26rem;
    color: #666666;
    line-height: .26rem;
}


.zmhd_myzj .swiper .myzj ul li {
    border: 1px solid #C3DBEF;
    margin-top: .3rem;
}

.zmhd_myzj .swiper .myzj ul li a {
    width: 100%;
    position: relative;
    padding: .3rem;
    display: flex;
    flex-direction: column;
}

.zmhd_myzj .swiper .myzj ul li a p {
    font-size: .28rem;
    color: #333333;
    line-height: .4rem;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.zmhd_myzj .swiper .myzj ul li a p em {
    display: block;
    float: left;
    margin-right: .1rem;
    width: .97rem;
    background: #D4D4D4;
    border-radius: 17px 0px 17px 17px;
    font-weight: 400;
    font-size: .24rem;
    color: #FFFFFF;
    line-height: .33rem;
    text-align: center;
}

.zmhd_myzj .swiper .myzj ul li.on a p em {
    background: #0061B0;
}

.zmhd_myzj .swiper .myzj ul li a span {
    margin-top: .2rem;
    font-size: .26rem;
    color: #666666;
    line-height: .26rem;
}

.zmhd_myzj .swiper .myzj ul li a i {
    position: absolute;
    bottom: .3rem;
    right: .3rem;
    font-size: .26rem;
    color: #0061B0;
    line-height: .26rem;
}

.zmhd_myzj .swiper .zcwdk ul li {
    margin-top: .3rem;
    border: 1px solid #C3DBEF;
}

.zmhd_myzj .swiper .zcwdk ul li a {
    width: 100%;
    padding: .3rem .26rem .3rem .34rem;
    display: flex;
    flex-direction: column;
}

.zmhd_myzj .swiper .zcwdk ul li a p {
    font-size: .28rem;
    color: #333333;
    line-height: .28rem;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.zmhd_myzj .swiper .zcwdk ul li a em {
    display: block;
    float: left;
    margin-right: .2rem;
    width: .5rem;
    border-radius: 17px 0px 17px 17px;
    font-weight: 400;
    font-size: .24rem;
    color: #FFFFFF;
    line-height: .33rem;
    text-align: center;
}

.zmhd_myzj .swiper .zcwdk ul li a p em {
    background: #0061B0;
}

.zmhd_myzj .swiper .zcwdk ul li a span em {
    background: #EC814A;
}

.zmhd_myzj .swiper .zcwdk ul li a span {
    margin-top: .3rem;
    font-size: .26rem;
    color: #333333;
    line-height: .4rem;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

/* 政民互动 end */

/* 数据发布 start */

.sjfb_bg {
    border-top: .06rem solid rgba(183, 224, 246, 0.2);
    margin-top: .3rem;
}

.sjfb_bg .list {
    margin-top: .5rem;
}

.sjfb_bg .list .bd li {
    position: relative;
    margin-top: .3rem;
    border: 1px solid #D7EBFF;
}

.sjfb_bg .list .bd li::before {
    content: '';
    display: block;
    width: .26rem;
    height: .24rem;
    background: url(../images/sjfb_sub_tab_xtb.png) no-repeat;
    background-size: 100% 100%;
    position: absolute;
    top: .3rem;
    left: .3rem;
}

.sjfb_bg .list .bd li::after {
    content: '';
    display: block;
    width: .23rem;
    height: .06rem;
    background: url(../images/sjfb_list_item.png) no-repeat;
    background-size: 100% 100%;
    position: absolute;
    bottom: .38rem;
    right: .3rem;
}

.sjfb_bg .list .bd li a {
    display: flex;
    flex-direction: column;
    padding: .3rem .3rem .3rem .76rem;
}

.sjfb_bg .list .bd li a p {
    font-size: .28rem;
    color: #333333;
    line-height: .28rem;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.sjfb_bg .list .bd li a span {
    margin-top: .16rem;
    font-size: .24rem;
    color: #666666;
    line-height: .24rem;
}


/* 数据发布 end */

/* 政务公开 start */

.zwgk_bg {
    border-top: .06rem solid rgba(183, 224, 246, 0.2);
    margin-top: .3rem;
}

.zwgk_bg .list {
    margin-top: .5rem;
}

.zwgk_bg .list .bd .first_child {
    margin-top: .4rem;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.zwgk_bg .list .bd .first_child img {
    width: 2.63rem;
    height: 3.38rem;
}

.zwgk_bg .list .bd .first_child p {
    margin-top: .3rem;
    font-weight: bold;
    font-size: .34rem;
    line-height: .4rem;
    color: #333333;
    text-align: center;
}

.zwgk_bg .list .bd .first_child::after {
    content: '';
    display: block;
    margin-top: .4rem;
    width: 100%;
    height: .08rem;
    background: url(../images/zwgk_line.png) no-repeat;
    background-size: 100%;
    margin-top: .3rem;
}

.zwgk_bg .list .bd ul {
    margin-top: .3rem;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: .3rem;
}

.zwgk_bg .list .bd ul li {
    width: 1.5rem;
    border-radius: 5px;
    display: flex;
}

.zwgk_bg .list .bd ul li:first-child {
    margin-left: -.3rem;
}

.zwgk_bg .list .bd ul li a {
    width: 1.5rem;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.zwgk_bg .list .bd ul li a img {
    width: 100%;
    height: 1.92rem;
}

.zwgk_bg .list .bd ul li a p {
    margin-top: .19rem;
    font-size: .24rem;
    color: #333333;
    line-height: .24rem;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    text-align: center;
    width: 100%;

}

.zwgk_bg .list .bd ul li a p:last-child {
    margin-top: .13rem;
}

.zwgk_bg .list .bd .flex_box {
    margin-top: .5rem;
    display: flex;
    align-items: center;
    justify-content: space-between;

}

.zwgk_bg .list .bd .flex_box .jgzn {
    width: 3.3rem;
    height: 1.3rem;
    padding: .49rem 0 0 1.34rem;
    background: url(../images/zwgk_sub_ldzc_btn2.png) no-repeat;
    background-size: 100%;
    font-weight: bold;
    font-size: .28rem;
    color: #0061B0;
}

.zwgk_bg .list .bd .flex_box .zfgzbg {
    width: 3.3rem;
    height: 1.3rem;
    padding: .49rem 0 0 1.34rem;
    background: url(../images/zwgk_sub_ldzc_btn1.png) no-repeat;
    background-size: 100%;
    font-weight: bold;
    font-size: .28rem;
    color: #0061B0;

}

.zwgk_sub_wjk_zfgb {
    margin-top: .5rem;
    width: 100%;
    height: 3.84rem;
    display: flex;
    flex-direction: column;
    background: url(../images/zwgk_sub_wjk_bj.png) no-repeat center;
}

.zwgk_sub_wjk_zfgb {
    padding: .4rem .3rem;
}

.zwgk_sub_wjk_zfgb h2 {
    width: 100%;
    float: left;
}

.zwgk_sub_wjk_zfgb h2 a {
    font-size: .36rem;
    color: #0061b0;
    line-height: .4rem;
    font-weight: bold;
    display: block;
    font-family: 'FZBYSJT';
    background: url(../images/zwgk_sub_wjk_xtb.png) no-repeat .2rem bottom;
    background-size: 1.61rem .12rem;
}

.zwgk_sub_wjk_zfgb .form {
    width: 100%;
    float: left;
    margin-top: .04rem;
    display: flex;
    flex-direction: column;
    align-items: center;
    align-content: center;
    justify-content: center;
}

.zwgk_sub_wjk_zfgb .form .item {
    margin-top: .2rem;
    width: 100%;
    height: .64rem;
}

.zwgk_sub_wjk_zfgb .form .item input {
    width: 4.11rem;
    height: 100%;
    border: .01rem solid #d7ebff;
    background-color: #ffffff;
    margin-right: .2rem;
    font-size: .24rem;
    line-height: .48rem;
    color: #333333;
    float: left;
    padding: 0 20px;
}

.zwgk_sub_wjk_zfgb .form .item input::placeholder {
    color: #666666;
}

.zwgk_sub_wjk_zfgb .form .item select {
    width: 1.99rem;
    height: 100%;
    float: right;
    border: .01rem solid #d7ebff;
    background-color: #ffffff !important;
    -webkit-appearance: none;
    -webkit-tap-highlight-color: #fff;
    appearance: none;
    font-size: .24rem;
    padding-left: .2rem;
    color: #666666;
    cursor: pointer;
    background: url(../images/zwgk_sub_wjk_xtb3.png) no-repeat center right .2rem;
}

.zwgk_sub_wjk_zfgb button {
    width: 100%;
    height: .64rem;
    margin: 0;
    padding: 0;
    outline: none;
    border: .01rem solid #d7ebff;
    background-color: #0061b0 !important;
    font-size: .26rem;
    font-weight: bold;
    color: #ffffff;
    text-align: center;
    line-height: .26rem;
    display: flex;
    align-items: center;
    justify-content: center;
    background: url(../images/zwgk_sub_wjk_xtb2.png) no-repeat center left 2.5rem;
    background-size: .27rem .25rem;
    margin-top: .3rem;
}

.zwgk_bg .zwgkcjh_banner {
    width: 100%;
    height: 1.9rem;
    background: url(../images/zwgk_hengfu.png) no-repeat center;
    background-size: 100%;
}

.zwgk_bg .zwgk_zfgb {
    width: 100%;
    height: 4.03rem;
    background: url(../images/zwgk_sub_zfgb_bj.png) no-repeat center;
    background-size: 100%;
    padding: .4rem .3rem .3rem;
    display: flex;
    flex-direction: column;
    align-content: center;
    justify-content: center;
    align-items: flex-end;
    position: relative;
}

.zwgk_bg .zwgk_zfgb i {
    display: block;
    position: absolute;
    text-align: center;
    left: .3rem;
    width: 2.75rem;
    bottom: .62rem;
    font-size: .22rem;
    line-height: .22rem;
    color: #333333;
}

.zwgk_bg .zwgk_zfgb .item {
    width: 3.26rem;
    height: .77rem;
    border: .01rem solid #d7ebff;
    background-color: #ffffff;
    margin-bottom: .29rem;
}

.zwgk_bg .zwgk_zfgb .item:last-child {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 0;
    border: 1px solid #0061b0;
    background-color: #0061b0;
}

.zwgk_bg .zwgk_zfgb .item select {
    padding-left: .33rem;
    width: 3.26rem;
    height: .77rem;
    float: right;
    background-color: #ffffff !important;
    -webkit-appearance: none;
    -webkit-tap-highlight-color: #fff;
    appearance: none;
    font-size: .24rem;
    color: #c8c8c8;
    cursor: pointer;
    background: url(../images/zwgk_sub_wjk_xtb3.png) no-repeat center right .24rem;
}

.zwgk_bg .zwgk_zfgb .item button {
    width: 100%;
    height: 100%;
    background: none;
    border: 0;
    line-height: .74rem;
    text-align: center;
    font-size: .28rem;
    color: #ffffff;
}

.zwgk_zdlyxxgk {
    position: relative;
    margin-top: .5rem;
    width: 7.5rem;
    margin-left: -.3rem;
    padding: .5rem .3rem .9rem;
    background: #F7FAFF;
}

.zwgk_zdlyxxgk h3 {
    font-weight: bold;
    font-size: .34rem;
    color: #333333;
    text-align: center;
    margin-bottom: .3rem;
}

.zwgk_zdlyxxgk .swiper2 {
    width: 100%;
}

.zwgk_zdlyxxgk .swiper-slide {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: .3rem;
}

.zwgk_zdlyxxgk .swiper-slide a {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 2.1rem;
    height: 1.64rem;
    border: .01rem solid #D7EBFF;
    background-color: #ffffff;
    font-size: .24rem;
    color: #666666;
    text-align: center;
    line-height: .6rem;
}

.zwgk_zdlyxxgk .swiper-slide a img {
    max-width: .6rem;
    max-height: .6rem;
}

.zwgk_zdlyxxgk .swiper-slide a span {
    font-size: .26rem;
    color: #666666;
    text-align: center;
    line-height: .32rem;
    margin-top: .2rem;
}

.zwgk_zdlyxxgk .swiper-pagination2 {
    width: .56rem !important;
    height: 0.12rem;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: 0.5rem !important;
}

.zwgk_zdlyxxgk .swiper-pagination2 .swiper-pagination-bullet {
    float: left;
    background-color: #C7C7C7;
    width: 0.12rem;
    height: 0.12rem;
    border-radius: 50%;
    margin-right: 0.1rem;
}

.zwgk_zdlyxxgk .swiper-pagination2 .swiper-pagination-bullet:last-child {
    margin-right: 0;
}

.zwgk_zdlyxxgk .swiper-pagination2 .swiper-pagination-bullet-active {
    background: #0061B0
}

.zwgk_zwgkztzl {
    margin-top: .5rem;
}

.zwgk_zwgkztzl .bd a {
    margin-top: .3rem;
    display: flex;
    width: 100%;
    height: 1.74rem;
}

.zwgk_zwgkztzl .bd a img {
    width: 100%;
    height: 100%;
}


/* 政务公开 end */

/* 巴市概况 start */

.zjbs_bg {
    border-top: .06rem solid rgba(183, 224, 246, 0.2);
    margin-top: .3rem;
}

.zjbs_bg .zjbs_bsgk {
    margin-top: .52rem;
    padding: 2.39rem .57rem .88rem;
    background: url(../images/zjbs_sub_wjk_bsgk.png) no-repeat;
    background-size: 100%;
}

.zjbs_bg .zjbs_bsgk video {
    width: 100%;
    height: 3.23rem;
}

.zjbs_bg .zjbs_bsgk p {
    font-weight: 400;
    font-size: .26rem;
    color: #666666;
    line-height: .52rem;
}

.zjbs_bg .flex_box {
    margin-top: .5rem;
    display: flex;
    align-items: center;
}

.zjbs_bg .flex_box a {
    display: flex;
    width: 1.22rem;
    height: 3.95rem;
    margin-right: .3rem;
}

.zjbs_bg .flex_box a:last-child {
    margin-right: 0;
}

.zjbs_bg .flex_box a img {
    width: 100%;
    height: 100%;
}

.zjbs_bg .qxqmp {
    margin-top: .5rem;
    width: 100%;

}

.zjbs_bg .qxqmp .title {
    width: 100%;
    height: 1.35rem;
    background: url(../images/zjbs_sub_qxqmp_hd.png) no-repeat;
    background-size: 100%;
}

.zjbs_bg .qxqmp .swiper_box {
    width: 100%;
    padding: 0 .13rem;
    position: relative;
    padding-bottom: .6rem;
    overflow: hidden;
}

.zjbs_bg .qxqmp .swiper {
    margin-top: .3rem;
}

.zjbs_bg .qxqmp .swiper .swiper-wrapper {
    display: flex;
    align-items: center;

}


.zjbs_bg .qxqmp .swiper .swiper-slide a {
    display: flex;
    margin-left: .15rem;
    width: 3.02rem;
    height: 4.62rem;
    border-radius: 0px 30px 0px 30px;
    overflow: hidden;
    position: relative;
}

.zjbs_bg .qxqmp .swiper .swiper-slide img {
    width: 100%;
    height: 100%;
}

.zjbs_bg .qxqmp .swiper .swiper-slide p {
    position: absolute;
    width: 3.02rem;
    height: .83rem;
    left: 0;
    bottom: 0;
    background: url(../images/zjbs_sub_qxqmp_li_bj.png);
    background-size: 100%;
    padding: .32rem 0 0 .4rem;
    font-size: .28rem;
    color: #FFFFFF;
    line-height: .36rem;
}

.zjbs_bg .qxqmp .swiper-pagination {
    position: absolute;
    right: 2.7rem;
    bottom: 0;
    width: 1.5rem;
    height: .15rem;
    display: flex;
    align-items: center;
    justify-content: center;
}

.zjbs_bg .qxqmp .swiper-pagination .swiper-pagination-bullet {
    width: .15rem;
    height: .15rem;
    display: inline-block;
    border-radius: 100%;
    background: #C7C7C7;
    margin-right: .15rem;
}

.zjbs_bg .qxqmp .swiper-pagination .swiper-pagination-bullet-active {
    width: .5rem;
    height: .15rem;
    display: inline-block;
    border-radius: .08rem;
    background: #0061B0;
}


/* 巴市概况 end */